/* http://meyerweb.com/eric/tools/css/reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,/*sup,*/tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/*------------------------------ STYLES ------------------------------*/
body {
	height: 100vh;
	background: #808080 url('./images/noise.png');
	color: #222;
	font-family: 'Space Grotesk', 'Open Sans', sans-serif;
}

body:after {
  animation: grain 8s steps(10) infinite;
  background-image: url('./images/noise-02.png');
  content: "";
  height: 300%;
  left: -50%;
  opacity: 0.3;
  position: fixed;
  top: -110%;
  width: 300%;
}

@keyframes grain {
  0%, 100% { transform:translate(0, 0) }
  10% { transform:translate(-5%, -10%) }
  20% { transform:translate(-15%, 5%) }
  30% { transform:translate(7%, -25%) }
  40% { transform:translate(-5%, 25%) }
  50% { transform:translate(-15%, 10%) }
  60% { transform:translate(15%, 0%) }
  70% { transform:translate(0%, 15%) }
  80% { transform:translate(3%, 35%) }
  90% { transform:translate(-10%, 10%) }
}

.container {
	position: relative;
	padding: 1vw;
	z-index: 1000;
}

h1, .info {
	font-size: 5em;
	font-weight: normal;
	line-height: 1em;
}

a {
	color: #222;
}

a:hover {
	color: #000;
}

@media screen and (max-width: 1200px) {
	h1, .info {
		font-size: 4em;
	}
}

@media screen and (max-width: 800px) {
	h1, .info {
		font-size: 3em;
	}
}

@media screen and (max-width: 400px) {
	h1, .info {
		font-size: 2em;
	}
}
